@charset "utf-8";

.font_pink { color:#EC617B; font-size:10px;}
.xmas_block {}
.xmas_block a,.xmas_block a:hover {
	height:234px;
	display:block;
	background-image: url(images/xmas_banner_1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.kokuti_block_01 {
	background-image: url(images/kokuti_block_c.jpg);
	background-repeat: repeat-y;
	background-position: left;
	position:relative;
}
.kokuti_block_01 .left_img {float:left; position:relative; z-index:5;}
.kokuti_block_01_header {}
.kokuti_block_01_footer {
	background-image: url(images/kokuti_block_b.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height:14px;
}
.kokuti_block_01 a,.kokuti_block_01 a:hover { color:#EC617B; font-size:10px;}
.kokuti_block_02 { float:left; position:absolute; background:url(images/kokuti_block_b5.jpg) no-repeat top right; z-index:10; width:370px; top:145px; right:30px; _right:29px; }
.kokuti_block_02 .text_block01 { float:left; width:245px;}
.kokuti_block_02 .img_block { float:left; width:240px; padding-top:0.8em;}
.kokuti_block_02 .img_block .img01 { float:right; margin-top:-3px}
.kokuti_block_02 .img_block .img02 { float:left; margin-top:-1.2em;}
.kokuti_block_02 .text_block01 p { font-size:10px; line-height:140%; margin-left:80px;}
.kokuti_block_02 .text_block02 { float:left; text-align:right; width:100%; position:absolute; top:170px; left:0;}
.kokuti_block_02 .text_block02 img { margin-right:20px; margin-left:auto;}
.customer_btn {margin-left:21px;clear: both;}
.customer_btn a,.customer_btn a:hover {
	width:505px;
	height:55px;
	display:block;
	background-image: url(images/customer_btn_1a.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.customer_btn a:hover img {display: none;visibility: hidden;}
